﻿/* b o d y */
body {
	margin: 0px;
	background: #767676 url('images/bg_main3.jpg') repeat-x scroll left top;
	}
	
#wrapper {
	width: 922px;
	margin: 0px auto;
	}
	
/* h e a d e r */
#header {
	width: 922px;
	height: 138px;
	margin: 10px 0px 0px 0px;
	padding: 0px;
	}
#processgallery {
	float: right;
	width: 420px;
	height: 130px;
	position: relative; 
	}


/* c o n t e n t */
#content {
	width: 922px;
	margin: 0px 0px 25px 0px;
	padding: 1px 0px;
	}
	
h1 {
	font: normal 18pt arial;
	color: #de000b;
	margin: 10px 0px;
	padding: 0px;
	text-align: left;
	}
h2 {
	font: normal 12pt arial;
	color: #333;
	margin: 10px;
}

h4 {
	font: normal bold 12pt arial;
	color: #de000b;
	margin: 10px 0px;
	padding: 0px;
	text-align: left;
	}
	
p {
	font: normal 10pt arial;
	color: #363535;
	margin: 15px 15px 15px 0px;
	padding: 0px;
	text-align: justify;
	text-indent: 15px; 
	line-height: 20px;
	}
p.testimonial {
	font: normal 9pt arial;
	color: #363535;
	margin: 5px 15px;
	padding: 0px;
	text-align: left;
	}
p.forms {
	font: normal 10pt arial;
	color: #363535;
	margin: 5px;
	padding: 0px;
	text-align: left;
	}
p.contact {
	font: normal 10pt arial;
	color: #363535;
	margin: 7px 0px;
	padding: 0px;
	text-align: justify;
	}
p.quote {
	margin: 25px 5px 5px 5px;
	}
	
/* n a v i g a t i o n */
#nav {
	width: 950px;
	height: 188px;
	margin: 20px 0px 0px 0px;
	padding: 1px 0px;
	}
img.nav {
	margin: 0px;
	padding: 0px;
	}
	
a img {
	border: 0px;
	}
	
p.nav {
	margin: 1px;
	padding: 0px;
	text-align: justify;
	}
	
h3 { 
	font:normal bold 12pt Arial, sans-serif; 
	color: #ffffff; 
	margin: 10px 10px 0 10px;
	padding: 3px;
	text-align: center;
	background-color: #de000b;
	}
	
a.home:link, a.home:visited {
	font: normal 9pt arial;
	color: #ffffff;
	text-decoration:none;
	}
a.home:hover, a.home:active {
	font: normal 9pt arial;
	color: #999999;
	text-decoration: none; 
	}
a:link.contact, a:visited.contact {
	font: normal 9pt arial;
	color: #363535;
	text-decoration:none;
	}
a:hover.contact, a:active.contact {
	font: normal 9pt arial;
	color: #de000b;
	text-decoration: none; 
	}

/* f o o t e r */
#footer {
	width: 950px;
	height: 30px;
	margin: 20px 0px 0px 0px;
	padding: 1px 0px;
	}
p.footer {
	font: normal 6pt arial;
	color: #ffffff;
	margin: 0px;
	padding: 0px;
	text-align: center;
	letter-spacing: 1px;
	text-transform: uppercase;
	}
a:link.footer, a:visited.footer {
	color: #ffffff;
	text-decoration: none;
	}
a:active.footer, a:hover.footer {
	color: #dedede;
	text-decoration: none;
	}

/* f o r m s */
input, textarea {
	border: 1px solid #de000b;
}


/* c o l o u r s */
.clr1 { color: #de000b; }
.clr2 { color: #002f5d; }
